


<h1><a name="administration" id="administration">Administration</a></h1>
<div class="level1">

<p>

Below you can find a list of administrative tasks available in DokuWiki.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
